/* CSS Document */

body, td {
	font-family:Cabin,arial,sans-serif;
	font-size:18px;
	color:#227899;
	}

h1 {
	font-family:Cabin,arial,sans-serif;
	}
h2 {
	font-family:Cabin,arial,sans-serif;
	color:#4e1b06;
	}
h3 {
	font-family:Cabin,arial,sans-serif;
	}
h4 {
	font-size:18px;
	margin:5px;
	}
	
a {
	color:#4e1b06;
	text-decoration:none;
	}
a:hover {
	color:gray;
	}

#mainContent {
	font-size:17px;
	}
	
#bannerTop {
	min-width:1000px;
	height:107px;
	background-image:url(../../images/banner_top.png);
	background-repeat:repeat-x;
	}
#bannerTopScallop {
	min-width:1000px;
	height:15px;
	background-image:url(../../images/banner_top_scallop.png);
	background-repeat:repeat-x;
	}
#bannerBottom {
	min-width:1000px;
	padding-bottom:10px;
	background-color:#a6e3f9;
	background-image:url(../../images/banner_bottom.png);
	background-position:left bottom;
	background-repeat:repeat-x;
	}
#bannerBottomScallop {
	min-width:1000px;
	height:15px;
	background-image:url(../../images/banner_bottom_scallop.png);
	background-repeat:repeat-x;
	}
	
#topNav a.topNavLinkText {
	font-size:18px;
	color:#441203;
	text-decoration:none;
	line-height:100%;
	height:107px;
	}
#topNav a.topNavLinkText:hover {
	color:white;
	}
	
div.leftNavHeading {
	font-size:26px;
	color:black;
	}

div.leftNav a {
	font-size:19px;
	color:white;
	text-decoration:none;
	}
div.leftNav a.active,
div.leftNav a:hover {
	color:#a6e3f9;
	}
	
div.leftNavPrimary a {
	font-size:28px;
	/*color:#a6e3f9;*/
	color:white;
	text-decoration:none;
	}
div.leftNavPrimary a:hover {
	/*color:white;*/
	color:#a6e3f9;
	}
	
#footer td.contact {
	padding-top:3px;
	font-size:14px;
	}
	
#footer td.contact a {
	color:#227899;
	text-decoration:none;
	}
#footer td.contact a:hover {
	color:white;
	}
		
#bottomNav td:first-child {
	vertical-align:top;
	padding-left:55px;
	}
	
#bottomNav td {
	vertical-align:top;
	padding-left:55px;
	}
	
#bottomNav a {
	font-size:13px;
	color:#461607;
	text-decoration:none;
	}
	
#bottomNav div.bottomNavLinks {
	line-height:15px;
	}
	
.bottomNavHeading {
	font-size:20px;
	color:#146483;
	padding-bottom:4px;
	}
	
#socialMediaIcons a {
	padding:0px 5px;
	}
	
#mailingListLink {
	font-size:13px;
	color:#010101;
	}
	
a.orderOnline {
	font-size:15px;
	color:#ff4040;
	margin:0px;
	}
a.orderOnline:hover {
	color:gray;
	}
	
.dataTable {
	border-collapse:collapse;
	}
.dataTable th, .dataTable td {
	font-size:16px;
	}

.invalid {
	color:#FFFF99;
	}
	
.error {
	font-size:14px;
	/*color:#CC0066;*/
	color:#ff4040;
	}

.caption {
	font-size:15px;
	color:#ff4040;
	/*color:#ff9594;*/
	}

.footnote {
	font-size:14px;
	font-style:italic;
	color:#ff4040;
	}
	
.smalltext {
	font-size:14px;
	}
	
.shadow {
	color:black;
	text-shadow:2px 2px 2px silver;
	}
	
.sectionWrapper {
	width:100%;
	height:100%;
	min-height:100px;
	border:1px solid silver;
	padding:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-khtml-border-radius:15px;
	border-radius:15px;
	/* Commenting out the border-radius.htc thing because it was breaking the page in IE (page would load for a split second, then disappear completely) */
	/* behavior:url(border-radius.htc); */
	border-radius:15px;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#F8F8FF), to(#fff));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #F8F8FF, #fff);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF8F8FF, endColorstr=#FFFFFFFF);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF8F8FF, endColorstr=#FFFFFFFF)";
	}
	

.customSelect {
	*position: absolute;
	*min-width: 100px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	*height: 23px;
	*padding: 0 14px 0 8px;
	/*color: #fff;*/
	/*font: 12px/21px arial,sans-serif;*/
	background-color:white;
	background-image:url(../../images/custom_select_arrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	overflow: hidden;
	font-family:cabin,arial,sans-serif;
	font-size:16px;
	}

	
/* Styles For Your Select Box */
.customStyleSelectBox {
	background:white;
	font-family:cabin,arial,sans-serif;
	font-size:16px;
	color:black;
	padding-left:3px;
	}

/* You can use this if you want a different style after user has made a selection */
.customStyleSelectBox.changed {
	}

/* on the next line we add a down arrow on the right to indicate that it is a select box */
.customStyleSelectBoxInner {
	background:url(../../images/custom_select_arrow.png) no-repeat center right;
	padding-right:8px;
	}
	
.stylizedButton {
	background:#199ccd;
	color:white;
	cursor:default;
	text-align:center;
	}
.stylizedButton:hover {
	background:#1589b3;
	}
	
.ooButton {
	background:#199ccd;
	color:white;
	cursor:default;
	text-align:center;
	}
.ooButton:hover {
	background:#1589b3;
	}
.ooSubcategoryHeading {
	height:32px;
	background:#fff3ba;
	text-align:center;
	margin-top:25px;
	}
.ooSubcategoryHeading span {
	font-family:"Futura Bk BT",arial,verdana,helvetica,sans-serif;
	font-size:30px;
	color:#199ccd;
	position:relative;
	top:-2px;
	}
.ooProductTable {
	border-collapse:collapse;
	}
.ooProductTable td {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:top;
	font-size:15px;
	}
.ooProductTable td:first-child {
	padding-left:0px;
	}